<?php
// $Id: modinfo.php,v 1.1 2004/09/09 05:15:10 onokazu Exp $
// Module Info

// The name of this module
define("_MI_CONTACT_NAME","Contact Us");
// A brief description of this module
define("_MI_CONTACT_DESC","For sending messages to the webmaster");
?>